@media (max-width: 1080px){
	.recipes-main .input{
		width: 93%!important
	}
	.body-wrapper{
		padding:0 2%;
		width:96%;
	}

}
@media screen and (max-width: 1024px){
	.body-wrapper{
		max-width: 960px;
		width: initial;

	}
	.container_12{
		max-width: 960px;
		width: initial;
	}
	.bean_img.grid_4.push_2{
		left: 0!important;
	}

}
@media (max-width: 1056px){
	.header .clearfix,nav{
		border-left:none !important;
		border-right:none !important;
	}
	.posts.view .news-content p.date{
		position:relative;
		text-align:center;
		top:0;
		left:0;
		padding-bottom:15px;
	}
	.bar1, .bar2, .bar3 {
	    width: 32px;
	    height: 5px;
	    background-color: #494945;
	    margin: 4px 0;
	    transition: 0.4s;
	}
	.change .bar1 {
	    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
	    transform: rotate(-45deg) translate(-5px, 6px) ;
	}
	.change .bar2 {
	    opacity: 0;
	}
	.change .bar3 {
	    -webkit-transform: rotate(45deg) translate(-10px, -10px) ;
	    transform: rotate(45deg) translate(-7px, -9px) ;
	}
	.menu-trigger {
	  display:block;
	  position: absolute;
	  right: 10px;
	  top: 8px;
	  font-size: 15px;
	  line-height: 14px;
	}
	li.drop-down:after{
		color:#494945;
		content:"\f105";
		font-family:FontAwesome;
		font-size:22px;
		position:absolute;
		top: 3px;
		right:20px;
		transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
		-moz-transform:rotate(90deg);
		-o-transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		font-size:32px;
		font-weight:lighter;
	}
	li.drop-down:hover > .container_12 > .sub_menu{
    	position:relative !important;
    	left:0;
    	display:none;
    }
	li.drop-down.down:after{
		color:#494945;
		content:"\f105";
		font-family:FontAwesome;
		font-size:22px;
		position:absolute;
		top:-5px;
		right:20px;
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		font-size:32px;
		font-weight:lighter;
	}
	li.drop-down{
		position:relative;
		height:auto !important;
	}
	.sub_menu .left{
		float:none;
		position:relative;
	}
	.main_menu li{
		right:0;
	}
	.sub_menu .left{
		width: 100%!important;
		padding:0 !important;
	}
	.sub_menu{
		top: 0px!important;
		position:relative;
	}
	.main_menu li a{
		text-align: center;
	}
	.sub_menu li{
		text-align: center!important;
		background-color: #f9f9f9!important;
	}
	.catgeory-menu-image{
		display:none;
	}
	header nav ul li {
	    display:block;
	    position: absolute;
	}
	header nav ul {
   	 display:none;
  	}
  	header .social_media_icons li{
  		border-top:none;
  		position:relative;
  	}
  	.facebook, .twitter, .youtube, .instagram{
  		width: 30px!important;
  		height: 30px!important;
  	}
  	.header  .login{
	  	position: absolute;
	    top: 74px;
	    background-color: #DDDDDD;
	    width: 100%!important;
	    right: 0px;
  	}
  	.header  .login .btn{
  		float: right!important;
  	}
  	.header .login{
  		padding: 10px 0!important;
  	}
  	.main_menu{
  		margin-top: 51px!important;
  		background-color: #f3f3f3!important;
  	}
	  .main_menu li,
	  .main_menu li:first-child{
	  	width: 100%;
	  	border-bottom: 2px solid #ffffff;
	  	padding: 10px 0!important;
	  }
	  .main_menu li:first-child{
	  	border-radius: 0!important;
	  }
	  .main_menu li a {
	  	font-size: 18px!important;
	  }
	  .social_media_icons{
	  	display: inline-flex!important;
	  	left: 10px!important;
	  	right: 0!important;
    	bottom: -19px;
    	width: 188px;
	  }
	  .instagram{
	background-position: -91px 0;
	}
	.twitter {
		background-position: -31px 0;
	}
	.youtube {
		background-position: -62px 0;
		margin: 0;
	}
	.home_btn a{
		margin-bottom: 20px;
	}
	.article .image img{
		max-width:100%;
	}
	.news-content .content{
		height:auto;
		padding-bottom:20px;
		min-height:220px;
	}
	.news-content .grid_3{
		width:98%;
	}
	.news-content .grid_9{
		width:96%;
	}
	.important-sidebar.account-nav.grid_3 h3{
		display: block!important;
		color: #494945;
	    text-align: left;
	    font-weight: bold;
	    padding: 5px 0 5px;
	    margin: 0 0 15px 0;
	    text-transform: uppercase;
	    font-family: 'congenialregular';
	    border-top: 1px solid #d9ddd5;
	    border-bottom: 1px solid #d9ddd5
	}
	.grid_3.alpha.sidebar.important-sidebar,
	.important-sidebar.account-nav.grid_3{
		width: 94%!important;
	}
	.blog-sidebar ul,
	.important-sidebar ul{
		display:none;
	}
	.blog-sidebar h3,
	.important-sidebar p.heading,
	.important-sidebar h3{
		cursor:pointer;
	}
	.blog-sidebar h3:after,
	.important-sidebar p.heading:after,
	.important-sidebar h3:after{
		color:#777;
		content:"\f105";
		font-family:FontAwesome;
		font-size:22px;
		position:absolute;
		/*top:5px;*/
		top: -4px;
		right:10px;
		transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
		-moz-transform:rotate(90deg);
		-o-transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		font-size:32px;
		font-weight:lighter;
	}
	.important-sidebar.account-nav h3{
		font-size: 16px;
		padding-bottom: 10px;
	}
	.blog-sidebar,
	.important-sidebar,
	.account-mobile {
		position:relative;
	}
	.tag-cloud{
		padding-bottom:30px;
	}
	.container_12.news-content{
		max-width:94% !important;
	}
	footer .container_12{
		max-width:94% !important;
	}
	.my-account .mobile{
		display: block;
	}
	.my-account .desktop{
		display: none!important;
	}

	/**
	** Checkout
	**/

	body.baskets .grid_9{
		width: 98%!important;
		margin-left: 0!important;
	}
	.third-width{
		width: 25% !important;
	}
 }
 @media (max-width: 1100px) {
 	.gift-card-designs li{
 		width: 48%!important;
 	}

 	.category_listing a h2{
		height: 46px;
	}
 }

 @media (max-width:1016px ){
 	.wedding-beans img.cms-img{
		display: block;
    	margin: 0 auto!important;
    	float: none!important;
    	padding-bottom: 5px;
	}
 }
@media (max-width: 960px){

  	.device-strip{
  		background-color: #DDDDDD;
  	}
  .mini_basket p{
  	display: none!important;
  }
  .header > .container_12{
		border-left: none;
		border-right: none;
	}
	.filters .attribute{
		width: 100%;
	}
	.competition img{
		clear:both;
	}
	.competition-text,
	.competition-winners .grid_4{
		width: 96%!important;
		margin-left:2%;
		margin-right:2%;
	}
	.content.competition  .grid_5{
		width: 96%!important;
		margin-left:2%;
		margin-right:2%;
	}
	.content.competition img{
		max-width:100%;
	}
	.home-section .right{
		float: left;
		width: 100%;
	}
	.home-section .left{
		float: left;
		width: 96%;
		padding:20px 2%;
	}
	.bag-progress-items a:first-child{
		margin-left: 10px;
	}
	.deep_links li{
		height:initial !important;
	}
	.deep_links.bottom{
		padding-bottom:20px;
	}
	.bean-boozled-bg .grid_6{
		width: 95%!important;
		margin: 0 auto;
		float: none;
		display: block;
	}
	.bean-boozled-bg .grid_6 img{
		margin:10px auto;
		display:block;
	}
	.bean-boozled-bg .grid_6 iframe{
		margin:30px auto 10px;
		display:block;
		max-width:100% !important;
	}

}
@media (max-width: 920px){
	.category_listing a h2{
		height: 46px;
	}
	.container_12 .grid_4{
		width: 30%;
	}
	.product_info,
	.product_images{
		width: 96%!important;
		left: 0!important;
		margin: 0 2%!important;
	}
	.zoomContainer{
		display: none!important;
	}
	.bag-designs,
	.bag-option.bag-option-product{
		width: 45%!important;
		float: left;
	}
	.bag-selected-item{
		margin-bottom: 15px;
	}
	.gift-cards .title,
	.gift-cards p{
		width: 95%!important;
	}
	img{
		max-width:100%;
		height:auto !important;
	}
	.jelly_belly_pages .content {
		width:96%;
		margin:0 2%;
	}
	.inventory_item_image{
		padding-bottom:20px;
	}

}

@media(max-width: 790px){
	.container_12.deep_links{
		width: 95%;
		padding-bottom: 0;
	}
	.container_12.deep_links li{
		border-bottom: 1px solid #ffffff;
		border-radius: 0;
		width: 95%;
	}
	.container_12.deep_links img{
		float: left;
		padding-right: 10px;
	}

	.deep_links .content{
		padding: 20px 0;
	}
	.deep_links .home-text{
		width: 95%;
		display: inline-block;
		padding-left: 20px;
	}
	.deep_links .shop .home-text span{
		float: left!important;
	}
	.deep_links .shop .home-text h3,
	.deep_links .shop .home-text p{
		padding-left: 0!important;
	}
	.deep_links li.shop .btn{
		margin-right: 0!important;
		float: left;
	}
	.container_12.deep_links.bottom .content img{
		display: inline-block;
    	max-width: 100px;
    	float: none;
	}
	#competition-entry .grid_6,
	#competition-entry .grid_6{
		width: 100%!important;
	}
	#competition-entry .input.select select,
	#competition-entry .input.text input,
	#competition-entry .input.email input,
	#competition-entry .input.tel input	{
		width: 80%!important;
	}
	.competition h2{
		margin-top: 20px;
	}
	.hide-recipes #myRecipeSection{
		display: none;
	}
	.hide-recipes .device-button{

	}
	footer .container_12 .grid_9,footer .container_12 .grid_3{
		width:96%;
		margin:0 2%;
	}
	.footer_menu li{
		width:100%;
		padding:5px 0;
		border-bottom:1px solid #fff;
	}
	.footer .social_media_icons{
		margin:10px auto 0;
		display:block !important;
		float:none;
		max-width:100%;
	}
	.footer .social_media_icons{
		position:relative;
	}
	.footer{
		height:initial !important;
		background:#f4f2f3;
		padding:45px 0 0 0;
		margin-top:15px;
	}
	.grid_3.search-form{
		width:96%;
		margin:0 2%;
	}
	.stockists .grid_9{
		width:96%;
		margin:0 2%;
	}
	.geeks-corner-body-img{
		background:none !important;
		text-align:center;
	}
	.geeks-corner-body-img .grid_6.right{
		width:96%;
		margin:0 2%;
	}
	.geeks-corner-body-img h2{
		font-size:40px !important;
	}
	.page-button{
		width:300px !important;
		max-width:100% !important;
		background-size:100% 100% !important;
		margin:21px 0 0 0 !important;
	}
	.geeksbottom section#footer_beans{
		min-height:170px !important;
		margin-top:0 !important;
	}
	.geeks-corner-body-img{
		height:auto !important;
	}
	article.stockists .container_12 .grid_9{
		width:96%;
		margin: 0 2%;
	}
	.stockists input{
		width:98%;
		padding:5px 0;
	}
	.stockists select{
		width:98%;
	}
	.container_12 .grid_12{
		width:96%;
		margin:0 2%;
	}
	h3.recipes-accordion:after{
		bottom: 45px!important;
	}
	.half-width{
		width: 100% !important;
		display: block !important;
		margin-bottom: 30px;
	}
	.container_12.visit-us{
		padding: 10px;
	}
	.half-width h1{
		font-size: 40px;
		line-height: 40px;
	}
}
@media(max-width: 750px){
	.block_listing a h2{
		padding-left: 10px;
	}
	.character_description{
		width: 96%;
	}
	article.listings li.sort{
		margin:20px 0;
	}
}
@media(max-width: 740px){
	#resultField ul{
		width: 100%;
		margin-left: 10px!important;
	}
}
@media (max-width: 701px){
	.home-section .left{
		width: 80%!important;
	}
	.bean_img.grid_4.push_2{
		    width: 100%;
    float: left;
	}

}
@media(max-width: 750px){
	.customer-accounts-form select{
		width: 90%!important;
	}
	.customer .mobile, .orders.view .mobile{
		width: 70%!important;
	}
	.customer-accounts-form .input input,
	.customer-accounts-form .name,
	#customer-registration .name,
	#customer-registration .phone,
	.customer .name,
	.customer .phone,
	.customer-accounts-form .input{
		max-width: 298px!important;
		width: 95%!important;
	}
	#customer-registration p{
		float: none!important;
		max-width: 340px!important;
		width: 95%!important;
	}
	.bag-steps li{
		width: 100%;
		clear: both;
	}
	.home_banner .button-wrapper,
	.internal_banner .button-wrapper{
		display: none;
	}
	/**
	** Checkout
	**/
	.basket_items .mobile{
		display: block!important;
	}
	.basket_items .desktop,
	body.customer .desktop{
		display: none;
	}
	.customer,
	.basket_items td,
	.table.grand_total{
		width: 95%!important;
		display: inline-block!important;
	}
	.basket .col{
		width: 95%!important;
		clear: both;
		display: inline-block;
	}
	.basket_items th.item{
		width: 100%!important;
	}
	.mobile-basket > td{
		width: 100%!important;
	}
	.basket-label{
		float: left;
		margin-right: 30px;
	}
	.basket_item_title{
		font-size: 18px;
		width: 90%;
	}
	.gift-wrap-options{
		font-size: 12px;
		width: 90%!important;
	}
	.basket_items .item .image img{
		width: 100%;
	}
	.mobile a.remove_item {
		text-decoration: none;
		color: #797878;
		font-weight: bold;
	}
	.voucher_input{
		width: 50%;
		margin-right: 40%;
		min-width: 147px;
	}
	.input.textarea textarea{
		width: 90%!important;
	}
	.apply-message{
		margin-bottom: 10px;
	}
	.alert-success,
	.alert-error{
		width: 95%!important;
	}
	.grid_9.customer-accounts-form,
	.login-page .create-account,
	.login-page .login,
	.grid_9.customer-checkout-form{
		width: 95%;
	}
	.login-page .login{
		margin-top: 20px;
	}
	.login-page #login .input input{
		width: 90%;
	}
	.customer-checkout-form .input input,
	.customer-checkout-form select{
		width: 90%;
		max-width: 298px!important;
	}
	.customer-checkout-form p.float{
		width: 100%;
	}
	.customer .desktop,
	.orders.view  .desktop{
		display: none;
	}
	.customer .mobile,
	.orders.view .mobile{
		display: block;
	}

	table#order-view td{
	display: inline-block;
	width: 95%!important;
	}
	table#order-view th.desktop{
		display: none;
	}
	#order-view-totals{
		width: 98%!important;
	}
	.grid_6.contact-form.alpha{
		width:90%;
	}
	.grid_5.contact-info.omega{
		width:90%;
	}
	.contact-form input{
		padding:5px 0;
	}
	ul.grid_6.alpha.list_left{
		width:100%;
		text-align:left;
		padding-left:10px;
	}
	ul.grid_6.omega.list_right{
		width:100%;
		padding-left:0;
	}
	.related_product{
		max-width:100% !important;
		margin:0 auto;
		display:block;
		float:none;
	}
	p.related_title{
		width:96%;
		padding:0 2%;
	}
	.products .related_product{
		min-width:250px;
	}
	.sports-beans-page img{
		display: block;
		float: none !important;
	}
	.sports-beans-page{
		width: 95% !important;
		padding: 15px;
	}

}
@media (max-width: 850px){
	.boozled-images .buy-online,
	.boozled-images .find-store,
	.boozled-images .more-videos{
		 margin: 0 auto!important;
	    width: 50%;
	    float: none;
	    display: block;
	}

}
@media (max-width: 680px){

	.deep_links li.content{
		clear:both!important;
		margin-bottom: 10px;
	}
	.body-wrapper{
		padding: 0!important;
	}
	.gift-card-designs li{
		width: 94%!important;
	}
	.related_products .next,.related_products .prev{
			bottom:100px;
	}
	.visit-us-imgs img{
		max-width: 400px;
		width: 100%;
		margin: 10px auto;
		display: block;
	}
	.third-width{
		width: 80% !important;
		padding: 10px;
	}
}
@media(max-width: 640px){
	.container_12 .grid_4{
		width: 95%;
	}
	.category img,
	.product_listing .product img{
		width: 100%;
	}
	#resultField h2{
		width: 88%;
	}
	.quiz-right input{
		margin-top: 81px!important;
	}
	/*.addthis_toolbox{
		width: 100%;
	}*/
	.btn.green.green2,
	.btn.green.green3{
		width: 80%;
	}
	.gift-cards-form{
		width: 98%;
		float: left;
	}
	.gift-cards-form .input,
	.gift-cards-form .textarea,
	.gift-cards-form .select{
		float: left;
	}
	.gift-cards-form .input label{
		text-align: left!important;
	}
	.gift-cards-form .btn{
		margin-left: 5px!important;
	}
	.gift-cards-form form .input input,
	.gift-cards-form form .input select,
	.gift-cards-form form .input textarea{
		width: 100%;
	}
	.gift-cards-form .submit{
		margin-bottom: 10px;
	}
	li.alpha{
		margin-left: 10px!important;
	}
	.block img{
	    max-width: 300px;
	    margin: 0 auto;
	    display: block;
	    float: none;
	}

	.product_images img {
		width: 100%;
	}

	#thumbnails img {
		width: 100px;
	}
	.geeksbottom section#footer_beans{
		min-height:100px !important;
	}
	.flavour-combinations img,
	img.cms-img{
		display: block;
    	margin: 0 auto!important;
    	float: none!important;
	}
	.stockists{
		padding-left: 0!important
	}
}
@media(max-width: 600px){
	.checkout-nav li{
		display: list-item!important;
		text-align: center;
	}
}
@media(max-width:  590px){
	.make_your_own h2{
		font-size: 20px;
	}
	.make_your_own .red{
		font-size: 15px;
	}
	.recipes-main .input input{
		font-size: 12px;
	}
	.recipes-main .btn.green.green2,
	.recipes-main .btn.green.green3{
		font-size: 12px;
		padding: 5px 16px!important;
	}
	.recipes-main .btn.green.green2{
		margin-bottom: 10px!important;
	}
	.recipes-main .btn.green.green3{
		margin-bottom: 5px!important;
	}
	.all_recipes a{
		font-size: 20px;
	}
	.placeholders li{
		margin: 0!important;
	}
	.placeholders li:after{
		left: 23px!important;
    	top: -34px!important;
	}
	.placeholders li img{
		width: 50px!important;
	}
	.placeholders li  a{
		font-size: 14px;
	}
	.in-the-bag-popup{
		width: 95%!important;
		margin-left: 0!important;
		left: 0!important;
	}
	li.recipe h2{
		font-size: 40px!important;
	}
	.listings_nav{
		height:auto;
	}
}
@media(max-width: 490px){
	.logo{
		margin-top: 0px!important;
	}
	.in-the-bag-form .btn-add{
		margin-left: 0!important;
	}

}
@media(max-width: 480px){
	#resultField ul li {
		margin-left: 10px!important;
	}
	.bag-designs,
	.bag-option.bag-option-product{
		width: 90%!important;
	}
	.article .image{
		width:100%;
	}
	.article .image img{
		margin:10px auto 20px;
		display:block;
	}
	.news-content .content{
		width:100%;
	}
	.main_menu{
		margin-top:45px !important;
	}
	ol.bag-steps{
		margin-top: 50px;
	}
	ol.bag-steps li{
		padding-bottom: 3px;
	}
	.address-book-index a.edit{
		margin-bottom: 5px!important;
	}
	.carousel-page{
		margin-top: 20px!important;
	}
	article.listings li.sort,
	.listings_nav li.pages{
		width: 100%!important;
		float: left!important;
	}

}
@media(max-width: 380px){
	#Recipes .input.email label{
		font-size: 10px;
	}
	.make_your_own .red,
	h3.recipes-accordion{
		font-size: 14px!important;
	}
	.make_your_own.is_stuck{

	}
	.all_recipes{
	    font-size: 15px;
    	margin-top: 20px;
	}
	.in-the-bag-form input,
	.in-the-bag-form textarea{
		width: 80%;
	}
	.gift-card-designs img{
		width: 98%!important;
	}
	.gift-cards-form .input input,
	.gift-cards-form .input select,
	.gift-cards-form .input textarea{
		width: 95%!important;
	}
	.gift-cards-form .submit{
		margin-bottom: 10px;
	}
	.customer-accounts-form .address, .address_input .address,{
		display: inline-block!important;
		width: 95%;
		max-width: 298px!important;
	}
	.address-entry .row.clearfix{
		width: 95%!important;
	}
	 
	 .customer-accounts-form .button{
	 	font-size: 15px!important;
	 	padding: 3px 8px;
	 }
	 .my-account dt{
	 	width: 100%!important;
	 }
	 .my-account dd{
	 	margin-left: 0!important;
	 	border-bottom: 1px solid #EEEEEE;
	 	padding-bottom: 5px;
	 }
	 .customer-accounts-form .name, 
	 .customer .name, 
	 .address_input .name, 
	 .customer-accounts-form .phone, 
	 .customer .phone, .address_input .postcode, 
	 .customer-accounts-form .address, 
	 .address_input .address, 
	 .address_input .phone{
	 	max-width: 298px!important;
	 	width: 90%!important;
	 }

}
@media (max-width: 358px){
	
}
@media(max-width: 303px){
	.bean_flavours{
		margin-left: 5px!important;
	}
	img.home-image{
		height: 200px!important;
	}
	 .my-account .button.logout{
	 	margin-top: 20px!important;
	 }
	 .placeholders li:last-child{
	 	width: 50px!important;
	 	height: 50px!important;
	 }
}
